
@font-face {
    font-family: 'MyriadProBoldCondensed';
    src: url('../fonts/myriadpro-boldcond.eot');
    src: url('../fonts/myriadpro-boldcond.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-boldcond.woff') format('woff'),
         url('../fonts/myriadpro-boldcond.ttf') format('truetype'),
         url('../fonts/myriadpro-boldcond.svg#MyriadProBoldCondensed') format('svg');
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}

/* SLIDER STYLES */
	
.slider-wrapper{
	position:relative;
	overflow:hidden;
	width:100%;
	margin:0;
	float:left;
	z-index:9999;
	padding-bottom:150px;
}

.slider{
	position:relative;
	width:100%; 
/*	height:400px; when responsive, comment this out */
	margin:0 auto;
	max-width:inherit !important;	
}

/* ELEMENT STYLES */

.par {
	position:absolute;
	top:-200px;
	z-index:8000;
	padding:0;
	line-height:100%;
	color:#fff;
	white-space: nowrap;
}

.claim{
	line-height:100%
}	

.teaser{
	padding:0.5% 1.5%;
	font-size:14px;
	 line-height:100%
}

.small{
	width:250px;
   padding-left:0; padding-right:0px;
	text-align:center;
}

.light-green{background:#95C542;}
.green{background:#7CB761}
.orange{background:#EF7D00}
.turky{background:#348E8A}
.white{background:#fff; color:#333}